
.clearfloat {
    clear: both;
    font-size: 1px;
    height: 0;
    line-height: 0;
}
body {
    background: url("bg1.jpg") no-repeat scroll center top #FFFFFF;
}
.main-bg1 {
    background: url("bg2.jpg") no-repeat scroll center 560px transparent;
}
.main-bg2 {
    background: url("bg3.jpg") no-repeat scroll center 1120px transparent;
}
.main-bg3 {
    background: url("bg4.jpg") no-repeat scroll center 1680px transparent;
}
.topBg {
    background: url("top-bg.jpg") repeat-x scroll 0 0 transparent;
    min-width: 992px;
}
.wrapper, .b-wrapper {
    margin: 0 auto;
    width: 992px;
}
.top {
    height: 159px;
    padding: 0 11px;
}
.top .logo {
    float: left;
    height: 35px;
    margin: 48px 0 0 30px;
    width: 435px;
}
.top .right {
    float: right;
    margin-top: 26px;
    text-align: right;
    width: 460px;
}
.top .right .t-link {
    float: right;
}
.top .secnav {
    height: 44px;
    padding: 9px 0 0;
    text-align: right;
}
.menu {
    background: url("menu-bg.png") no-repeat scroll 0 0 transparent;
    height: 75px;
}
.container {
    background: url("con-runner.png") repeat-y scroll 0 0 transparent;
    padding: 0 31px 20px;
    width: 930px;
}
.content {
    min-height: 600px;
}
.search {
    background: url("search-bg.jpg") no-repeat scroll 0 0 transparent;
    height: 155px;
    position: relative;
}
.magni {
    height: 163px;
    left: -8px;
    position: absolute;
    top: -10px;
}
.search1 {
    float: right;
    height: 34px;
    margin: 49px 15px 0 0;
    text-align: right;
}
.search1 .s-btn1 {
    display: block;
    margin: 2px 0 0 13px;
}
.search2 {
    float: right;
    height: 34px;
    margin: 15px 15px 0 0;
    text-align: right;
    width: 398px;
}
.search2 .searchField {
    background: url("t-box-search-keyword.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #6B6B6B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 31px;
    line-height: 31px;
    margin: 1px 0 0 4px;
    padding: 0 10px;
    width: 280px;
}
.search2 .s-btn2 {
    display: block;
    margin-top: 2px;
}
.b-wrapper {
    background: url("bottom-bg.png") no-repeat scroll 0 0 transparent;
    height: 155px;
}
.footerText {
    line-height: 20px;
    padding-top: 20px;
    text-align: center;
}
.mr15 {
    float: right;
    height: 1px;
    width: 15px;
}
.m15 {
    margin-bottom: 15px;
}
.m20 {
    margin-bottom: 20px;
}
.m30 {
    margin-bottom: 30px;
}
#cmsbody {
    min-height: 200px;
}
#cmsfooter {
}
.htmlarea p {
    margin: 0;
}
.nl {
    background: url("nl-runner.jpg") repeat-y scroll 0 0 transparent;
    width: 259px;
}
.nl-top {
    background: url("nl-top.jpg") no-repeat scroll 0 0 transparent;
}
.nl-bottom {
    background: url("nl-bottom.jpg") no-repeat scroll 0 100% transparent;
}
.nl-text {
    padding: 12px 13px 12px 14px;
}
.nl h1 {
    margin-bottom: 5px;
}
.nl h4 {
    color: #545554;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0 !important;
}
.signup-vip .details input {
    background: url("t-box-nl.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #484848;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin: 0 5px 0 0;
    padding: 0 10px;
    width: 212px;
}
.signup-vip .details input[type="checkbox"] {
    height: 10px !important;
    width: 10px !important;
}
.signup-vip .details select {
    display: block;
    float: left;
    margin: 0 5px 0 0;
}
.signup-vip .details span {
    display: block;
    margin: 0;
}
.signup-vip .details label {
    clear: both;
    display: block;
    margin: 0;
    padding: 8px 0 0;
}
.signup-vip .details .confirmDetail {
    padding: 2px;
}
.signup-vip .details br {
    display: none;
}
.signup-vip .details legend {
    color: #666666;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.signup-vip .submit {
    margin: 10px 0 0;
}
.signup-vip fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.signup-vip .details input {
    margin-top: 2px;
}
.signup-vip .submit {
    background: none repeat scroll 0 0 transparent !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 236px !important;
}
.signup-vip .details legend {
    width: 205px !important;
}
.search1 .fields .formDrop, .search1 input {
    background: url("t-box-search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #6B6B6B;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 31px;
    line-height: 31px;
    margin: 0 10px 0 8px;
    padding: 0 10px;
    width: 121px;
}
.search1 .formDrop {
    height: 31px;
    padding: 7px 0 6px !important;
    width: 165px !important;
}
.search1 .buttons {
    background: url("btn-search.png") no-repeat scroll 0 0 transparent !important;
    border: medium none;
    height: 33px;
    margin: 2px 0 0;
    padding: 0;
    text-indent: -9999px;
    width: 85px;
}
.search1 table {
    border-spacing: 0 !important;
    text-align: right !important;
    width: 760px;
}
.search1 td {
    padding: 0;
    white-space: nowrap;
}
.search1 .select {
    background: url("t-box-search-sel.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #6B6B6B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 31px;
    margin: 0;
    overflow: hidden;
    padding: 7px 0 0 10px !important;
    position: absolute;
    text-align: left !important;
    top: 51px;
    white-space: nowrap;
    width: 157px !important;
    z-index: 0 !important;
}
.search1 select.styled {
    height: 31px;
    width: 177px !important;
}
#shop-bread-crumb {
    display: none;
}
.j-itemview-subcategory {
    display: none;
}
div.jsp-search-label {
    color: #FFFFFF !important;
    float: left;
    padding: 7px 5px;
    text-align: right;
}
.search1 td input[type="text"], .search1 td span {
    float: left !important;
    margin: 0 18px 0 5px !important;
}
.search1 td select {
    margin: 5px 0 0;
    opacity: 0 !important;
}

.ewaypos{position:relative;}
.ewaypos #eWAYBlock{position:absolute; left:20px; top:-110px;}